<?php

/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 16/9/21
 * Time: 下午6:03
 */
namespace Pay;

interface IPay
{
    public function gen_pay($pay_sn, $fee,$order_sn,$subject);
    public function on_notify($post);
}




